#Wed Oct 22 18:28:05 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13359
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=2633
tsi.image.region.sun.count.thin=58
tsi.image.region.sun.count.opaque=37
tsi.image.fraction.thin=0.0032150138533117256
tsi.image.time=October 22, 2014 6\:28\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=40.85890045930759
tsi.image.fraction.opaque=0.00930524334779654
tsi.image.count.box=22792
tsi.image.solar.azimuth=173.45974315271087
tsi.image.count.sky=38258
tsi.image.count.mask=6124
